Ui_HelpWindow Class Reference

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/build/apps/in_hand_scanner/ui_help_window.h>`

Inheritance diagram for Ui_HelpWindow:

## Public Member Functions

void | setupUi (QDialog *HelpWindow)
void | retranslateUi (QDialog *HelpWindow)

## Public Attributes

QVBoxLayout * | verticalLayout
QTabWidget * | tabWidget
QWidget * | tab_shortcuts
QVBoxLayout * | verticalLayout_5
QTextBrowser * | textBrowser
QWidget * | tab_input_data_processing
QVBoxLayout * | verticalLayout_2
QTextBrowser * | textBrowser_input_data_processing
QWidget * | tab_registration
QVBoxLayout * | verticalLayout_3
QTextBrowser * | textBrowser_registration
QWidget * | tab_integration
QVBoxLayout * | verticalLayout_4
QTextBrowser * | textBrowser_integration
QDialogButtonBox * | buttonBox_close

## Detailed Description

Definition at line 26 of file ui_help_window.h.

## Member Function Documentation

## retranslateUi()

void Ui_HelpWindow::retranslateUi | ( | QDialog * | HelpWindow | ) |

inline

Definition at line 114 of file ui_help_window.h.

Referenced by setupUi().

## setupUi()

void Ui_HelpWindow::setupUi | ( | QDialog * | HelpWindow | ) |

inline

Definition at line 45 of file ui_help_window.h.

References retranslateUi().

## Member Data Documentation

## buttonBox_close

QDialogButtonBox* Ui_HelpWindow::buttonBox_close

Definition at line 43 of file ui_help_window.h.

## tab_input_data_processing

QWidget* Ui_HelpWindow::tab_input_data_processing

Definition at line 34 of file ui_help_window.h.

## tab_integration

QWidget* Ui_HelpWindow::tab_integration

Definition at line 40 of file ui_help_window.h.

## tab_registration

QWidget* Ui_HelpWindow::tab_registration

Definition at line 37 of file ui_help_window.h.

## tab_shortcuts

QWidget* Ui_HelpWindow::tab_shortcuts

Definition at line 31 of file ui_help_window.h.

## tabWidget

QTabWidget* Ui_HelpWindow::tabWidget

Definition at line 30 of file ui_help_window.h.

## textBrowser

QTextBrowser* Ui_HelpWindow::textBrowser

Definition at line 33 of file ui_help_window.h.

## textBrowser_input_data_processing

QTextBrowser* Ui_HelpWindow::textBrowser_input_data_processing

Definition at line 36 of file ui_help_window.h.

## textBrowser_integration

QTextBrowser* Ui_HelpWindow::textBrowser_integration

Definition at line 42 of file ui_help_window.h.

## textBrowser_registration

QTextBrowser* Ui_HelpWindow::textBrowser_registration

Definition at line 39 of file ui_help_window.h.

## verticalLayout

QVBoxLayout* Ui_HelpWindow::verticalLayout

Definition at line 29 of file ui_help_window.h.

## verticalLayout_2

QVBoxLayout* Ui_HelpWindow::verticalLayout_2

Definition at line 35 of file ui_help_window.h.

## verticalLayout_3

QVBoxLayout* Ui_HelpWindow::verticalLayout_3

Definition at line 38 of file ui_help_window.h.

## verticalLayout_4

QVBoxLayout* Ui_HelpWindow::verticalLayout_4

Definition at line 41 of file ui_help_window.h.

## verticalLayout_5

QVBoxLayout* Ui_HelpWindow::verticalLayout_5

Definition at line 32 of file ui_help_window.h.

The documentation for this class was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/build/apps/in_hand_scanner/ui_help_window.h